
<?php 

//carga de las clases des classes 
include('Vehículo.class.php'); 
include('Cuatro_ruedas.class.php'); 
include('Acción.class.php'); 
include('Camión.class.php'); 
 
//instanciación del camión 
$camión = new Camión("azul",10000,2); 
$camión->setLongitud(10); 
$camión->poner_gasolina(100); 
$camión->repintar("verde"); 
Vehículo::ver_atributo($camión); 
 
?>
 
